.hatter{
	width: 100%;
	margin: 0px;
	padding: 5px;
}
body{
	overflow: auto;
}
.mobilAlsoSav{
	width: 100%;
	background-color: black;
	color: white;
	text-align: center;
	padding: 15px 15px;
}
.mobilAlsoSzoveg{
	margin-bottom: 10px;
	line-height: 1.3;
	text-align: center;
}
.mobilAlsoSzoveg:last-child{
	margin-bottom: 0px;
	line-height: 1.3;
}
.mobilFelsoSav{
	padding: 5px 10px;
	height: 40px;
	z-index: 200;
}
.mobilFelsoCim{
	display: inline-block;
	font-size: 18px;
	line-height: 1;
	font-weight: bold;
	color: blue;
}
.mobilFelsoAlcim{
	font-size: 12px;
	line-height: 1.2;
}
.mobilFelsoCimek{
	float: right;
	height: 40px;
	top: -5px;
	position: relative;
	text-align: right;
	font-family: Calibri;
	max-width: 80%;
}
.mobilFelsoMenuMegnyito, .mobilFelsoGomb{
	font-size: 20px;
	display: inline-block;
	float: left;
	position: relative;
	padding: 5px 5px;
	top: -5px;
}
.mobilFelsoMenuMegnyito{
	left: -5px;
}
.ujsagMobilMegnyitoMenu{
	font-size: 25px !important;
	padding: 10px 20px !important;
	position: absolute;
}

.mobilFelsoAlcim{
	color: red;
	font-weight: normal;
	position: relative;
	top: -1px;
}
.felugroAblak{
	width: 95%;
}
.mobilJobbLecsuszo{
	z-index: 90;
	display: none;
}
.kuldesGomb, .kisKuldesGomb{
	color: blue;
}
.kuldesGombGomb{
	padding: 6px 3px;
	width: 35px;
	height: 35px;
	bottom: 35px;
	background: inherit;
	border: none;
}
